---
tags:
  - Events
description: Remove user from an event category. The user will stop receiving notifications for this category.  Available category `name` values can be found from the /config endpoint.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces:
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "message": "Unsubscribed from SATBOT category"
      }
  404:
    schema:
      type: object
      example: {
        "message": "You are not subscribed to this category"
      }